@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	vertical-align: top;
	list-style: none;
	text-decoration: none;
	border: 0px solid gray;
	box-sizing: content-box;
}
.cf:before,
.cf:after {
	content: "";
	display: table
}
.cf:after { 
	clear: both;
}
.cf { 
	zoom: 1;
} /* For IE 6/7 */
.font_ja {
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: 500;
}
.font_en {
	font-family: "din-condensed", sans-serif;
	font-style: normal;
	font-weight: 300;
	letter-spacing: 1px;
}

html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	position: relative;	
}

p {
	visibility: hidden;
}
span {
	visibility: hidden;
}
a {
	visibility: hidden;
}
li {
	visibility: hidden;
}
.font_green {
		color: rgb(0, 255, 0);
}
/*========================================================================================================================*/
/* header ================================================================================================================*/
/*========================================================================================================================*/
header {
	width: calc(100%);
	height: 50px;
	position: fixed;
	background-color: rgba(255, 255, 255, 0);
	z-index: 998;
}
header div#header_container {
	width: calc(100% - 40px);
	height: 100%;
	padding-left: 40px;
}
header div#header_container div#header_ja {
	width: 250px;
	height: 100%;
	position: relative;
	float: left;
}
header div#header_container div#header_ja h1#abekota_ja {
	height: 100%;
	line-height: 50px;
	letter-spacing: 3px;
	font-size: 1.1em;
}
header div#header_container div#header_ja p#theme_ja {	
	font-size: 0.75em;
	position: absolute;
	bottom: -10px;
	letter-spacing: 1px;
}
header div#header_container h1 {
	height: 100%;
	letter-spacing: 3px;
	font-size: 1em;
}
header div#header_container h1 a {
	font-size: 1em;
	color: black;
	line-height: 50px;
}
header div#header_container div#header_en {
	width: 500px;
	height: 100%;
	position: relative;
	float: left;
}
header div#header_container div#header_en p#abekota_en {
	height: calc(100%);
	line-height: 50px;
	font-size: 1.4em;
}
header div#header_container div#header_en p#abekota_en a {
	color: #000;
}
header div#header_container div#header_en p#abekota_en span {
	font-size: 1em;
	letter-spacing: 3px;
	display: block;
}
header div#header_container div#header_en p#theme_en {
	font-size: 0.87em;
	position: absolute;
	bottom: -11px;
}
header div#header_container div#header_en p#theme_en span {
	letter-spacing: 1.5px;
}
/*========================================================================================================================*/
/* main ===============================================================================================================*/
/*========================================================================================================================*/
main {
	width: 100%;
	height: calc(100% - 50px);
	position: absolute;
	top: 0;
	left: 0;
}
/*========================================================================================================================*/
/* container ===============================================================================================================*/
/*========================================================================================================================*/
main#top div#container {
	height: 100%;
}
main div#container {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 0px;
	position: relative;
}
/*========================================================================================================================*/
/* top ===================================================================================================================*/
/*========================================================================================================================*/
main#top div#container div#top_img {
	width: 100%;
	height: calc(100%);
	background-image: url("http://files.abekota.com/image/log/article/11/Article1101.jpg");
	/*background-image: url("http://files.abekota.com/image/log/81/MAT_LOG_050.jpg");*/
	/*background-image: url("http://files.abekota.com/image/log/82/MAT_LOG_060.jpg");*/
	/*background-image: url("http://files.abekota.com/image/log/83/MAT_LOG_070.jpg");*/
	/*background-image: url("http://files.abekota.com/image/log/84/MAT_LOG_080.jpg");*/
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
/*main div#top_img img {
	width: 100%;	
}*/
main#top div#container div#top_img a {
	width: 100%;
	height: calc(100%);
	display: block;
}
main#top div#container div#news {
	width: calc(120px);	
	height: 50px;
	position: absolute;
	top: 0;
	right: 390px;
	z-index: 999;
}
main#top div#container div#news p {
	width: calc(100%);	
	height: 50px;
	line-height: 50px;
	font-size: 1em;
}
main#top div#container div#news p a {
	font-size: 1em;
}
main#top div#container div#log {
	width: calc(200px + 150px);	
	height: 50px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}
main#top div#container div#log p {
	width: calc(100%);	
	height: 50px;
	line-height: 50px;
	font-size: 1em;
}
main#top div#container div#log p a {
	font-size: 1em;
	color: black;
}
main#top div#container div#map {
	width: 180px;	
	height: 120px;
	background-color: #e2e2e2;	
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}
main#top div#container div#map div#map_innerframe {
	width: 100%;	
	height: 100%;
	position: relative;
}
main#top div#container div#map div#map_innerframe p {
	display: inline;
	color: white;
	transform: translate(-50%, -50%);  /* CSS3 */
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	left: 50%;
}

/*========================================================================================================================*/
/* general ===============================================================================================================*/
/*========================================================================================================================*/
main#general {
	height: calc(100% - 50px - 80px);
}
main#general div#container {
	padding-top: 150px;
}
main#general div#container nav {
	width: 250px;
	height: calc(100%);
	padding-left: 40px;
	position: fixed;
	background-color: #ffffff;
}
main#general div#container nav ul {
}
main#general div#container nav ul li {
	height: 50px;
}
main#general div#container nav ul li span {
	font-size: 1em;
	display: inline-block;
	color: lightgray;
	letter-spacing: 1.5px;
}
main#general div#container nav ul li span.font_green {
	color: rgb(0, 255, 0);
}
main#general div#container nav ul li span.active {
	color: black;
}
main#general div#container nav ul li span.active_map {
	background-color: dimgray;
}
main#general div#container nav ul li.log {
	padding-top: 50px;
}
main#general div#container nav ul li.log div span:first-child {
	padding-right: 30px;
}
main#general div#container nav ul li.log div#map {
	width: 198px;	
	height: 150px;
	background-color: #e2e2e2;
	margin-top: 10px;
}
main#general div#container nav ul li.log div#map div#map_innerframe {
	width: 100%;	
	height: 100%;
	position: relative;
}
main#general div#container nav ul li.log div#map div.active_map {
	background-color: gray;
}
main#general div#container nav ul li.log div#map div#map_innerframe p {
	display: inline;
	color: white;
	transform: translate(-50%, -50%);  /* CSS3 */
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	left: 50%;
}

main#general div#container div#contents {
	width: calc(100% - 290px);
	padding-left: 290px;
}
main#general div#container div#contents div {
	width: calc(100%);
	padding-bottom: 0px;
}
#projects main#general div#container div#contents > div,
#log main#general div#container div#contents > div {
	clear: both;
	overflow-x: hidden;
}
main#general div#container div#contents div:last-child {
}
main#general div#container div#contents div p.title {
	width: calc(100%);
	height: 20px;
	line-height: 20px;
	padding-top: 32px;
	padding-bottom: 14px;
	letter-spacing: 0.5px;
	position: relative;
}
main#general div#container div#contents div:first-child p {
	padding-top: 0px;
}
main#general div#container div#contents div p a {
	color: black;
}
main#general div#container div#contents div p span:first-child {
	padding-right: 10px;
	font-size: 0.85em;
	
}
main#general div#container div#contents div p span:last-child {
	display: inline-block;
	font-size: 1em;
}
main#general div#container div#contents div p span.pos_left {
	position: absolute;
}
main#general div#container div#contents div p span.pos_left:first-child {
	left: -7px;
}
main#general div#container div#contents div p span.pos_left:last-child {
	left: 302px;
}
main#general div#container div#contents div ul {
	width: calc(400%);
	height: 80px;
}
main#general div#container div#contents div ul li {
	width: calc(120px);
	height: 100%;
	float: left;
}
main#general div#container div#contents div ul li img {
	width: calc(100%);
	height: 100%;
	object-fit: cover;
	background-color: black;
}
/*========================================================================================================================*/
/* about ================================================================================================================*/
/*========================================================================================================================*/
main#general div#container div#contents div#about_contents {
	width: calc(100% - 200px);
	height: 100%;
	padding-right: 200px;
}
main#general div#container div#contents div#about_contents div#about_ja {
	padding-bottom: 50px;
}
main#general div#container div#contents div#about_contents div#about_ja p {
	padding-bottom: 20px;
	line-height: 1.7em;
	font-size: 0.8em;
}
main#general div#container div#contents div#about_contents div#about_en {
	padding-bottom: 50px;
	word-break: break-word;	
}
main#general div#container div#contents div#about_contents div#about_en p {
	padding-bottom: 20px;
	line-height: 1.5em;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents  div#about_contents div#about_ja p.title_main {
	width: calc(100%);
	height: 50px;
	line-height: 20px;
	padding-bottom: 30px;
	font-size: 0.8em;
}
main#general div#container div#contents  div#about_contents div#about_ja p.title {
	width: calc(100%);
	height: 20px;
	line-height: 20px;
	padding-bottom: 5px;
	font-size: 0.8em;
}
main#general div#container div#contents  div#about_contents div#about_en p.title {
	width: calc(100%);
	height: 20px;
	line-height: 20px;
	padding-bottom: 5px;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents div#about_contents div.portrait {
	width: calc(100%);
	margin-bottom: 50px;
}
main#general div#container div#contents div#about_contents div.portrait img {
	width: calc(500px);
	margin-bottom: 7px;
}
main#general div#container div#contents div#about_contents div.portrait p {
	font-size: 12px;
}
main#general div#container div#contents div#about_contents div#about_notes {
	padding-bottom: 50px;
}
main#general div#container div#contents div#about_contents div#about_notes p {
	padding-bottom: 10px;
	line-height: 1.7em;
}
main#general div#container div#contents div#about_contents div#about_notes p.font_ja {
	font-size: 0.8em;
}
main#general div#container div#contents div#about_contents div#about_notes p.font_en {
	font-size: 0.9em;
}
/*========================================================================================================================*/
/* contact ================================================================================================================*/
/*========================================================================================================================*/
main#general div#container div#contents div#contact_contents {
	width: calc(100% - 40px);
	padding-right: 40px;
}
main#general div#container div#contents div#contact_contents div#contact_ja,
main#general div#container div#contents div#contact_contents div#office_ja {
	padding-bottom: 15px;
}
main#general div#container div#contents div#contact_contents div#contact_ja p,
main#general div#container div#contents div#contact_contents div#office_ja p {
	height: 20px;
	line-height: 20px;
	padding-bottom: 0px;
	font-size: 0.8em;
	
}
main#general div#container div#contents div#contact_contents div#contact_en,
main#general div#container div#contents div#contact_contents div#office_en {
	word-break: break-word;	
	padding-bottom: 35px;
}
main#general div#container div#contents div#contact_contents div#contact_en p,
main#general div#container div#contents div#contact_contents div#office_en p {
	line-height: 1.7em;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents div#contact_contents div#contact_mail {
	margin-bottom: 80px;
}
main#general div#container div#contents div#contact_contents div#contact_mail p {
	line-height: 1.7em;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents div#contact_contents div#contact_mail p a {
	color: rgb(0, 255, 0);
}
main#general div#container div#contents div#contact_contents div#office_info {
	width: calc(100%);
	margin-bottom: 20px;
}
main#general div#container div#contents div#contact_contents div#office_info > div {
	float: left;
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_address {
	width: 40%;
	padding-right: 10px;
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_address > div {
	margin-bottom: 10px;
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_address > div#googlemaps p {
	line-height: 1.7em;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_address > div#googlemaps p a {
	color: rgb(0, 255, 0);
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_map {
	width: 400px;	
	height: 250px;
	background-color: #e2e2e2;
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_map > div#office_map_innerframe {
	width: 100%;	
	height: 100%;
	position: relative;
}
main#general div#container div#contents div#contact_contents div#office_info > div#office_map > div#office_map_innerframe p {
	display: inline;
	color: white;
	transform: translate(-50%, -50%);  /* CSS3 */
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	left: 50%;
}

/*========================================================================================================================*/
/* Kite ================================================================================================================*/
/*========================================================================================================================*/
main#general div#container div#contents div#kite_contents {
	width: calc(100% - 200px);
	padding-right: 200px;
}
main#general div#container div#contents div#kite_contents div#kite_img {
	height: 65px;
	background-image: url("http://files.abekota.com/image/kite/kite_logo_RGB.png");
	background-repeat: no-repeat;
	background-size: contain;
}
main#general div#container div#contents div#kite_contents div#kite_ja {
	padding-top: 60px;
	padding-bottom: 20px;
}
main#general div#container div#contents div#kite_contents div#kite_ja p {
	line-height: 1.7em;
	font-size: 0.8em;
}
main#general div#container div#contents div#kite_contents div#kite_en {
	word-break: break-word;	
	padding-bottom: 40px;
}
main#general div#container div#contents div#kite_contents div#kite_en p {
	line-height: 1.7em;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents div#kite_contents div#kite_link p {
	padding-bottom: 20px;
	line-height: 0.9em;
	letter-spacing: 1px;
}

/*========================================================================================================================*/
/* Trash Talk Club ================================================================================================================*/
/*========================================================================================================================*/
main#general div#container div#contents div#ttc_contents {
	width: calc(100% - 200px);
	padding-right: 200px;
}
main#general div#container div#contents div#ttc_contents div#ttc_img {
	height: 80px;
	background-image: url("http://files.abekota.com/image/trashtalkclub/logo.svg");
	background-repeat: no-repeat;
	background-size: contain;
}
main#general div#container div#contents div#ttc_contents div#ttc_ja {
	padding-top: 60px;
	padding-bottom: 20px;
}
main#general div#container div#contents div#ttc_contents div#ttc_ja p {
	line-height: 1.7em;
	font-size: 0.8em;
}
main#general div#container div#contents div#ttc_contents div#ttc_en {
	word-break: break-word;	
	padding-bottom: 40px;
}
main#general div#container div#contents div#ttc_contents div#ttc_en p {
	line-height: 1.7em;
	font-size: 0.9em;
	letter-spacing: 1px;
}
main#general div#container div#contents div#ttc_contents div#ttc_link p {
	padding-bottom: 20px;
	line-height: 0.9em;
	letter-spacing: 1px;
}

/*========================================================================================================================*/
/* PROJECTS / LOG COMMON ==================================================================================================================*/
/*========================================================================================================================*/
main#main_projects,
main#main_log {
	height: calc(100% - 0px);
}
main#main_projects div#container,
main#main_log      div#container {
	width: auto;
	height: calc(100% - 50px);
	padding-top: 50px;
	padding-left: 40px;
	position: relative;
}
main#main_projects div#container a,
main#main_log      div#container a {
	color: black;
}
main#main_projects div#container div#projects_info,
main#main_log      div#container div#log_info {
	width: 400px;
	height: calc(100% - 200px - 11px);
	padding-top: 200px;
	padding-bottom: 11px;
	padding-left: 38px;
	position: absolute;
	top: 0;
	left: 0;
}
main#main_projects div#container div#previous_projects_info,
main#main_log      div#container div#previous_log_info {
	width: 300px;
	height: calc(100% - 0px - 0px - 0px);
	padding-top: 200px;
	padding-bottom: 40px;
	padding-left: 10px;
	position: fixed;
	top: 0px;
	right: -310px;
	transition: right 250ms 0s ease;
}
main#main_projects div#container div#projects_info div.hrl,
main#main_log      div#container div#log_info      div.hrl,
main#main_projects div#container div#previous_projects_info div.hrl,
main#main_log      div#container div#previous_log_info      div.hrl {
	width: 30px;
	height: 1px;
	background-color: black;
	border-left: 2px solid #fff;
}
main#main_projects div#container div#previous_projects_info div#arrow,
main#main_log      div#container div#previous_log_info      div#arrow {
	width: 100px;	
	height: 50px;
	position: absolute;
	top: 50px;
	left: 12px;
}
main#main_projects div#container div#previous_projects_info div#arrow div#arrow_innerframe,
main#main_log      div#container div#previous_log_info      div#arrow div#arrow_innerframe {
	width: 100%;	
	height: 100%;
}
main#main_projects div#container div#previous_projects_info div#arrow div#arrow_innerframe p,
main#main_log      div#container div#previous_log_info      div#arrow div#arrow_innerframe p {
	font-size: 1em;
}
main#main_projects div#container div#previous_projects_info div#arrow div#arrow_innerframe p a,
main#main_log      div#container div#previous_log_info      div#arrow div#arrow_innerframe p a {
	color: #000;
}
main#main_projects div#container div#previous_projects_info:hover,
main#main_log      div#container div#previous_log_info:hover {
	color: white;
	background-color: #000000;
}
main#main_projects div#container div#projects_info div#projects_info_box,
main#main_log      div#container div#log_info     div#log_info_box {
	width: 100%;
	height: 100%;
	position: relative;
}
main#main_projects div#container div#projects_contents,
main#main_log      div#container div#log_contents {
	width: 100%;
	height: calc(100% - 50px - 11px);
	padding-top: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
	position: absolute;
	top: 50px;
	left: 700px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box,
main#main_log      div#container div#log_contents      div#log_contents_box {
	width: auto;
	height: calc(100%);
	position: relative;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info,
main#main_log      div#container div#log_contents      div#log_contents_box      div.log_info {
	height: calc(100%);
	position: absolute;
	top: 0;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info{
	width: 500px;
	right: 500px;
}
main#main_log      div#container div#log_contents      div#log_contents_box      div.log_info {
	width: 1000px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_info_inner,
main#main_log div#container      div#log_contents      div#log_contents_box      div.log_info      div.log_info_inner {
	width: 100%;
	height: calc(100%);
	position: relative;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div#projects_images,
main#main_log      div#container div#log_contents      div#log_contents_box      div#log_images {
	width: auto;
	height: calc(100% - 0px);
	position: absolute;
	top: 0;
	left: 0;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div#projects_images img,
main#main_log      div#container div#log_contents      div#log_contents_box      div#log_images      img {
	width: auto;
	height: 100%;
	padding-right: 15px;
	float: left;
}
main#main_log      div#container div#log_contents      div#log_contents_box      div#log_images      p {
}
main#main_log      div#container div#log_contents      div#log_contents_box      div#log_images      p.sentence {
	width: 1500px;
	height: 100%;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
	column-fill: auto;
	font-size: 0.85em;
/*	overflow: scroll;
　　-webkit-overflow-scrolling: touch;*/
	float: left;
	padding-right: 20px;
	line-height: 1.7em;
}


/*========================================================================================================================*/
/* PROJECTS ==================================================================================================================*/
/*========================================================================================================================*/
main#main_projects div#container div#projects_info          div.projects_title,	
main#main_projects div#container div#previous_projects_info div.projects_title {
	width: 100%;	
	padding-bottom: 20px;
}
main#main_projects div#container div#projects_info          div.projects_title p.projects_title_ja,	
main#main_projects div#container div#previous_projects_info div.projects_title p.projects_title_ja {
	width: 100%;	
	height: 25px;
	font-size: 0.8em;
	padding-bottom: 7px;
	letter-spacing: 0.5px;
	position: relative;
}
main#main_projects div#container div#projects_info          div.projects_title p.projects_title_ja span,	
main#main_projects div#container div#previous_projects_info div.projects_title p.projects_title_ja span {
	position: absolute;
	left: -6px;
}
main#main_projects div#container div#projects_info          div.projects_title p.projects_title_en,
main#main_projects div#container div#previous_projects_info div.projects_title p.projects_title_en {
	font-size: 0.9em;
	padding-left: 2px;
}
main#main_projects div#container div#projects_info          p.projects_date,
main#main_projects div#container div#previous_projects_info p.projects_date {
	padding-top: 25px;
	font-size: 0.9em;
	padding-left: 2px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_title {	
	width: 100%;
	height: 150px;
	padding-top: 0px;
	padding-bottom: 0px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_title p.projects_title_ja {	
	width: 100%;
	height: 20px;
	line-height: 15px;
	font-size: 0.8em;
	padding-right: 0px;
	padding-bottom: 7px;
	letter-spacing: 0.5px;
	position: relative;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_title p.projects_title_ja span {
	position: absolute;
	left: -8px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_title p.projects_title_en {
	width: 100%;
	height: auto;
	font-size: 0.9em;
	padding-right: 0px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details {
	width: 100%;
	height: 202px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_type_1,
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_type_2,
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_client,
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_date {
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	font-size: 0.9em;
	
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_type_1 {
	padding-bottom: 32px;
	
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_type_2,
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_client,
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_date {
	padding-bottom: 8px;
	
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info div.projects_details p.projects_date {
	padding-bottom: 0px;
}
main#main_projects div#container div#projects_contents div#projects_contents_box div.projects_info p.sentence {
	width: 100%;
	height: auto;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 1;
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
	column-gap: 2em;
	column-fill: auto;
	font-size: 0.8em;
	overflow: scroll;
　　-webkit-overflow-scrolling: touch;
	padding-right: 0em;
	line-height: 2.4em;
	letter-spacing: 0px;
}
/*========================================================================================================================*/
/* LOG. ==================================================================================================================*/
/*========================================================================================================================*/
main#main_log div#container div#log_info          p#log_date,
main#main_log div#container div#previous_log_info p#log_date {
	padding-bottom: 20px;
	font-size: 1.2em;
	padding-left: 2px;
}
main#main_log div#container div#log_info          div#log_place_name,	
main#main_log div#container div#previous_log_info div#log_place_name {	
	padding-top: 20px;
}
main#main_log div#container div#log_info          div#log_place_name p#log_place_name_ja,	
main#main_log div#container div#previous_log_info div#log_place_name p#log_place_name_ja {	
	font-size: 0.8em;
	padding-bottom: 3px;
}
main#main_log div#container div#log_info          div#log_place_name p#log_place_name_en,
main#main_log div#container div#previous_log_info div#log_place_name p#log_place_name_en {
	font-size: 0.9em;
	padding-left: 2px;
}
main#main_log div#container div#log_info div#map {
	width: 320px;	
	height: 280px;
	background-color: #e2e2e2;
	position: absolute;
	bottom: 0px;
}
main#main_log div#container div#log_info div#map div#map_innerframe {
	width: 100%;	
	height: 100%;
	position: relative;
}
main#main_log div#container div#log_info div#map div.active_map {
	background-color: gray;
}
main#main_log div#container div#log_info div#map div#map_innerframe p {
	display: inline;
	color: white;
	transform: translate(-50%, -50%);  /* CSS3 */
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	left: 50%;
}

a.link {
	text-decoration: underline;
}
.article {
	color: rgb(0, 255, 0);
}
/*========================================================================================================================*/
/* footer ================================================================================================================*/
/*========================================================================================================================*/
footer {
	width: 100%;
}
